@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  ul, ol {
    list-style: none;
  }
  body {
    font-family: "メイリオ", -webkit-body, sans-serif, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo;
    font-size: 12px;
    line-height: 2.2;
    color: #313131;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
  }
  header {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .wrapper {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .box_in_header {
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    background-color: #3e3300;
  }
  .underlayer_menu {
    width: 512px;
    margin: -84px 0 0 0;
    padding: 0 0 0 0;
    float: right;
  }
  .underlayer_menu li:first-child {
    width: 512px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .underlayer_menu li {
    float: left;
    margin: 0 20px 0 0;
    padding: 0 0 0 0;
    font-weight: 600;
  }
  .underlayer_menu li a {
    color: #fff;
    text-decoration: none;
  }
  .underlayer_menu a::after {
    border-bottom: solid 10px #ecb83c;
    bottom: 0;
    content: "";
    display: block;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    width: 0;
  }
  .underlayer_menu a:hover::after {
    width: 100%;
  }
  .header_text_underlayer {
    font-size: 12px;
    color: #fff;
    font-weight: 600;
  }
  .box_left {
    width: 200px;
    display: inline-block;
  }
  .side_list {
    width: 200px;
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
  }
  .side_list li {
    width: 200px;
    line-height: 20px;
  }
  .side_list li p {
    text-align: right;
  }
  .side_list li a {
    color: #000;
    text-decoration: none;
  }
  img.sidebtn {
    width: 200px;
    margin: 30px 0 30px 0;
    padding: 0 0 0 0;
  }
  .tel_fax {
    width: 200px;
    background-color: #212121;
    color: #fff;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
  }
  .tel_fax2 {
    width: 200px;
    color: #000;
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
    display: inline-block;
  }
  .box_right {
    width: 750px;
    height: auto;
    margin: 0 0 0 50px;
    padding: 0 0 0 0;
    float: right;
  }
  img.banner {
    width: 750px;
    margin: 20px 0 30px 0;
  }
  .underlayer_title {
    font-size: 15px;
    font-weight: 600;
    border-bottom: solid #c2c2c2 1px;
    margin: 0 0 30px 0;
  }
  img.tel_underlayer {
    width: 264px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    top: 18px;
  }
  img.pagetop {
    width: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: fixed;
    top: 438px;
    right: 63px;
  }
  footer {
    width: 100%;
    margin: 40px 0 0 0;
    padding: 0 0 0 0;
    background-color: #212121;
  }
  .footerbox_left {
    width: 350px;
    margin: 0 0 0 0;
    padding: 20px 0 20px 0;
    float: left;
  }
  .footerbox_right {
    width: 550px;
    margin: 0 0 0 100px;
    padding: 0 0 0 0;
    display: inline-block;
  }
  img.footerlogo {
    width: 299px;
  }
  .footertext1 {
    font-size: 13px;
    color: #fff;
  }
  .footertext2 {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
  }
  .footertext3 {
    font-size: 10px;
    color: #fff;
  }
  .content {
    width: 100%;
    margin: 50px 0 0 0;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
  }
  .footer_menu {
    width: 550px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .footer_menu li {
    margin: 0 20px 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  .footer_menu li a {
    color: #fff;
    text-decoration: none;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  body {
    margin: 1% 2%;
    font-family: "メイリオ", -webkit-body, sans-serif, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo;
    font-size: 12px;
    line-height: 2.2;
    color: #4e4e4e;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
    width: 96%;
  }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  ul, ol {
    list-style: none;
  }
  a {
    text-decoration: none;
    color: #000;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  img.banner {
    max-width: 100%;
    margin: 5% 0% 0% 0%;
  }
  .header_top_sp {
    margin: 0 0 0 0;
    padding: 0 0 4% 0;
    background-color: #3e3300;
  }
  nav {
    margin-right: -16px;
  }
  nav ul {
    display: flex;
    align-items: center;
  }
  nav ul li {
    list-style: none;
    font-size: 16px;
  }
  nav ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 16px;
  }
  #nav_toggle {
    display: none;
  }
  /*メニュー部分*/
  @media screen and (max-width:960px) {
    nav {
      display: none;
      position: absolute;
      top: 55px;
      width: 100%;
      background: #fff;
      z-index: 101;
      left: 0;
    }
    nav ul {
      display: block;
      margin: 0 auto;
      padding: 0;
      width: 90%;
    }
    nav ul li {
      list-style: none;
      /*margin: auto 10%;*/
      text-align: left; /*border-bottom: 1px solid #fff;*/
      font-family: "Arial Black", Gadget, sans-serif;
    }
    nav ul li:last-child {
      border: none;
    }
    nav ul li a {
      display: block;
      text-decoration: none;
      color: #000;
    }
  }
  @media screen and (max-width:960px) {
    /*開閉ボタン*/
    #nav_toggle {
      display: block;
      width: 40px;
      height: 40px;
      position: absolute;
      right: 330px;
      top: 57px;
      cursor: pointer;
      z-index: 101;
    }
    #nav_toggle div {
      position: relative;
      bottom: 42px;
      left: 314px;
    }
    #nav_toggle span {
      display: block;
      height: 5px;
      background-color: #ecb83c;
      position: absolute;
      width: 100%;
      left: 0;
      -webkit-transition: 0.5s ease-in-out;
      -moz-transition: 0.5s ease-in-out;
      transition: 0.5s ease-in-out;
    }
    #nav_toggle span:nth-child(1) {
      top: 0px;
    }
    #nav_toggle span:nth-child(2) {
      top: 12px;
    }
    #nav_toggle span:nth-child(3) {
      top: 24px;
    }
    /*開閉ボタンopen時*/
    .open #nav_toggle span:nth-child(1) {
      top: 12px;
      -webkit-transform: rotate(135deg);
      -moz-transform: rotate(135deg);
      transform: rotate(135deg);
    }
    .open #nav_toggle span:nth-child(2) {
      width: 0;
      left: 50%;
    }
    .open #nav_toggle span:nth-child(3) {
      top: 12px;
      -webkit-transform: rotate(-135deg);
      -moz-transform: rotate(-135deg);
      transform: rotate(-135deg);
    }
  }
  img.top_logo {
    max-width: 60%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 100;
  }
  .underlayer_title {
    font-size: 13px;
    font-weight: 600;
    border-bottom: solid #c2c2c2 1px;
    margin: 0 0 5% 0;
  }
  footer {
    width: 100%;
    margin: 40px 0 0 0;
    padding: 0 0 0 0;
    background-color: #212121;
  }
  .footerbox_left {
    width: 100%;
    margin: 0 0 0 0;
    padding: 20px 0 20px 0;
  }
  img.footerlogo {
    max-width: 70%;
    margin: 0 15% 0 15%;
    text-align: center;
  }
  .footertext1 {
    width: 98%;
    margin: 0 1% 0 1%;
    text-align: center;
    font-size: 13px;
    color: #fff;
  }
  .footertext2 {
    width: 98%;
    margin: 0 1% 0 1%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
  }
  .footertext3 {
    width: 98%;
    margin: 0 1% 0 1%;
    text-align: center;
    font-size: 10px;
    color: #fff;
  }
}